Subject: RE: RE: draft-ietf-mmusic-sip-session-timer-00.txt

From: Francois Menard <[email-masked]>
Date: Fri, 12 Feb 1999 12:10:33 -0500

> [Ernst Horvath]  Not quite true - for the gatekeeper, ITU-T  
> Recommendation H.225.0 specifies the Disengage message for the regular  
> termination of a call (i.e. the gatekeeper is informed immediately upon  
> termination), but there is also the Status request/report procedure to  
> check the status of an end point. If exchanged at regular intervals  
> (say every n seconds, while a call exists), the gatekeeper will notice  
> the "death" of an end point with a delay of at most n seconds.
> 

Which means that if you want to maintain the billing accuracy that is
popular in today's PSTN, you'd have to set this frequency to one second...
Has anyone analyzed the scalability of this ? How big is the PDU of the
status message ?

-=Francois=-

---------
This message came from the IETF IPTEL Working Group Mailing List.